<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <modelVersion>4.0.0</modelVersion>

  <artifactId>ExTeX-Interpreter-max</artifactId>
  <name>ExTeX Interpreter max</name>
  <description>
    This is the ExTeX interpreter max.
  </description>

  <packaging>jar</packaging>
  <inceptionYear>2003</inceptionYear>
  <url>http://www.extex.org</url>

  <parent>
    <groupId>org.extex</groupId>
    <artifactId>extex</artifactId>
    <version>0.1-SNAPSHOT</version>
    <relativePath>../../pom.xml</relativePath>
  </parent>

  <dependencies>
    <dependency>
      <groupId>org.extex</groupId>
      <artifactId>ExTeX-Interpreter-API</artifactId>
    </dependency>
    
    <dependency>
      <groupId>org.extex</groupId>
      <artifactId>ExTeX-Scanner-API</artifactId>
    </dependency>
    
    <dependency>
      <groupId>org.extex</groupId>
      <artifactId>ExTeX-Typesetter-API</artifactId>
    </dependency>

    <dependency>
      <groupId>org.extex</groupId>
      <artifactId>ExTeX-base</artifactId>
      <scope>test</scope>
    </dependency>
    
    <dependency>
      <groupId>org.extex</groupId>
      <artifactId>ExTeX-Typesetter-core</artifactId>
      <scope>test</scope>
    </dependency>
  </dependencies>

  <developers>
    <developer>
      <id>gene</id>
      <name>Gerd Neugebauer</name>
      <email>gene@gerd-neugebauer.de</email>
      <roles>
        <role>maintainer</role>
        <role>developer</role>
      </roles>
      <timezone>+1</timezone>
      <properties/>
    </developer>
  </developers>

</project>
